[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditDragDrop

Signals the OnDragDrop event handler (when assigned).

## Declaration

Source position: groupededit.pp line 213

`protected procedure TCustomAbstractGroupedEdit.EditDragDrop(`
`Source: TObject;`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`Source` |  | Contains the dragged object for the event notification.
`X` |  | Horizontal coordinate for the mouse pointer when it was released.
`Y` |  | Vertical coordinate for the mouse pointer when it was released.

## See also

TCustomAbstractGroupedEdit.OnDragDrop |  | Event handler signalled when an object is dropped onto the control.